{% extends "src/html/common/_layout.njk" %}

{%- set page_base = false -%}
{% set title = "Путёвки.рус" %}

{% block main %}

    <div class="initial">
        <div class="initial__bg">
            <div class="container">
                <div class="initial__bg--wrap"></div><!--/.initial__bg--wrap -->
            </div><!--/.container -->
        </div><!--/.initial__bg -->
        <div class="initial__content">
            <div class="container">
                <div class="initial__search">
                    <div class="pretty-search">
                        <div class="pretty-search__item pretty-search__item--main">
                            <div class="pretty-select">
                                <div class="pretty-select__value">Страна, город, курорт, отель, море, озеро</div>
                                <div class="pretty-select__arrow">
                                    <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <div class="pretty-search__item pretty-search__item--date">
                            <div class="pretty-select pretty-select--date">
                                <div class="pretty-select__value">Даты заезда и выезда</div>
                                <div class="pretty-select__arrow">
                                    <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <div class="pretty-search__item pretty-search__item--users">
                            <div class="pretty-select pretty-select--users">
                                <div class="pretty-select__value">2 взрослых</div>
                                <div class="pretty-select__arrow">
                                    <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <div class="pretty-search__item pretty-search__item--button">
                            <button type="button" class="button button-md">Найти</button>
                        </div>
                    </div>
                </div><!--/.initial__search -->
                <div class="initial__slider">
                    <div class="primary__main">
                        <div class="primary__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="primary__slider--item">
                                        <div class="hide-sm">
                                            <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="hide-xs-only">
                                            <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="primary__slider--item">
                                        <div class="hide-sm">
                                            <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="hide-xs-only">
                                            <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="primary__slider--item">
                                        <div class="hide-sm">
                                            <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="hide-xs-only">
                                            <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="primary__slider--item">
                                        <div class="hide-sm">
                                            <img src="img/res/bnr__xs.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="hide-xs-only">
                                            <img src="img/res/bnr__md.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="slider-nav slider-nav-prev primary-prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <b>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </b>
                        </div>
                        <div class="slider-nav slider-nav-next primary-next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <b>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </b>
                        </div>
                    </div>
                </div><!--/.initial__slider -->
            </div><!--/.container -->
        </div><!--/.initial__content -->
    </div><!--/.initial -->

    <div class="rest">
        <div class="container">
            <div class="heading">отдых</div><!--/.heading -->
            <div class="rest__content">
                <div class="rest__slider">
                    <div class="swiper-container rest-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="#" class="rest__item">
                                    <div class="rest__item--image">
                                        <img src="img/rest__icon_01.png" class="img-fluid" alt="">
                                    </div>
                                    <span class="rest__item--text">Реабилитация после Covid-19</span>
                                </a><!--/.rest__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="rest__item">
                                    <div class="rest__item--image">
                                        <img src="img/rest__icon_02.png" class="img-fluid" alt="">
                                    </div>
                                    <span class="rest__item--text">Горнолыжные курорты</span>
                                </a><!--/.rest__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="rest__item">
                                    <div class="rest__item--image">
                                        <img src="img/rest__icon_03.png" class="img-fluid" alt="">
                                    </div>
                                    <span class="rest__item--text">Однодневные экскурсии</span>
                                </a><!--/.rest__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="rest__item">
                                    <div class="rest__item--image">
                                        <img src="img/rest__icon_04.png" class="img-fluid" alt="">
                                    </div>
                                    <span class="rest__item--text">Майские праздники</span>
                                </a><!--/.rest__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="rest__item">
                                    <div class="rest__item--image">
                                        <img src="img/rest__icon_05.png" class="img-fluid" alt="">
                                    </div>
                                    <span class="rest__item--text">Экскурсионные программы</span>
                                </a><!--/.rest__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="rest__item">
                                    <div class="rest__item--image">
                                        <img src="img/rest__icon_06.png" class="img-fluid" alt="">
                                    </div>
                                    <span class="rest__item--text">Санаторное лечение</span>
                                </a><!--/.rest__item -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.rest-slider -->
                </div><!--/.rest__slider -->
                <div class="slider-nav slider-nav--radius slider-nav--blue slider-nav-prev rest__button rest-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
                <div class="slider-nav slider-nav--radius slider-nav--blue slider-nav-next rest__button rest-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
            </div><!--/.rest__content -->
        </div><!--/.container -->
    </div><!--/.rest -->

    <div class="landing-top-sky">
        <div class="container">
            <div class="places">
                <div class="heading">Курорты <span class="color-blue">и города</span></div><!--/.heading -->
                <div class="places__content">
                    <div class="swiper-container places-slider">
                        <div class="swiper-wrapper">

                            <div class="swiper-slide">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <img src="img/res/ref__image_01.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="elem__content">
                                        <a href="#" class="elem__header">Краснодарский край</a>
                                        <div class="elem__info">950 отелей</div>
                                        <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                    </div>
                                </div>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <img src="img/res/ref__image_02.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="elem__content">
                                        <a href="#" class="elem__header">Крым</a>
                                        <div class="elem__info">270 отелей</div>
                                        <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                    </div>
                                </div>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <img src="img/res/ref__image_03.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="elem__content">
                                        <a href="#" class="elem__header">Подмосковье</a>
                                        <div class="elem__info">120 отелей</div>
                                        <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                    </div>
                                </div>
                            </div><!--/.swiper-slide -->

                            <div class="swiper-slide">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <img src="img/res/ref__image_01.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="elem__content">
                                        <a href="#" class="elem__header">Краснодарский край</a>
                                        <div class="elem__info">950 отелей</div>
                                        <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                    </div>
                                </div>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <img src="img/res/ref__image_02.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="elem__content">
                                        <a href="#" class="elem__header">Крым</a>
                                        <div class="elem__info">270 отелей</div>
                                        <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                    </div>
                                </div>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <img src="img/res/ref__image_03.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="elem__content">
                                        <a href="#" class="elem__header">Подмосковье</a>
                                        <div class="elem__info">120 отелей</div>
                                        <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                    </div>
                                </div>
                            </div><!--/.swiper-slide -->

                        </div>
                    </div><!--/.places-slider-->
                    <div class="slider-nav slider-nav--blue slider-nav-prev places__button places-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div><!--/.slider-nav -->
                    <div class="slider-nav slider-nav--blue slider-nav-next places__button places-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div><!--/.slider-nav -->
                </div><!--/.places__content -->
            </div><!--/.places -->
        </div><!--/.container -->
    </div><!--/.landing-top-sky -->

    <div class="landing-sky">
        <div class="landing-sky__wrap">
            <div class="container">
                <div class="hotels">
                    <div class="heading">Отели <span class="color-blue">и санатории</span></div><!--/.heading -->
                    <div class="hotels__content">
                        <div class="hotels-slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_01.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="4" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_02.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_03.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_04.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="3" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_01.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="4" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_02.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_03.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="5" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="offer__item">
                                        <a href="#" class="offer__item--image">
                                            <img src="img/res/offer__image_04.jpg" class="img-fluid" alt="">
                                        </a>
                                        <div class="offer__item--rate">
                                            <div class="raty" data-score="3" data-readOnly="true"></div>
                                        </div>
                                        <a href="#" class="offer__item--name">FUN&SUN LIFE BELEK (EX. DAY&NIGHT CONNECTED CLUB LIFE BELEK)</a>
                                        <div class="offer__item--place">Турция, Белек</div>
                                    </div>
                                </div>
                            </div>
                        </div><!--/.hotels-slider -->
                        <div class="slider-nav slider-nav-prev hotels__button hotels-prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <b>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </b>
                        </div><!--/.slider-nav -->
                        <div class="slider-nav slider-nav-next hotels__button hotels-next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <b>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </b>
                        </div><!--/.slider-nav -->
                    </div><!--/.hotels__content -->
                </div><!--/.hotels -->
                <div class="actions">
                    <div class="heading">Акции <span class="color-blue">и Спецпредложения</span></div>
                    <div class="actions__content">
                        <div class="actions__content--group">
                            <div class="actions__item">
                                <div class="actions__item--date">12.01</div><!--/.actions__item--date -->
                                <div class="actions__item--content">
                                    <a href="" class="actions__item--text">Пансионат «Урал» 4*** (Россия, Краснодарский край, Анапа)</a>
                                    <div class="actions__item--title">
                                        <a href="#">Акция «Раннее бронирование 2021»</a>
                                    </div>
                                </div><!--/.actions__item--right -->
                            </div><!--/.actions__item -->
                            <div class="actions__item">
                                <div class="actions__item--date">12.01</div><!--/.actions__item--date -->
                                <div class="actions__item--content">
                                    <a href="" class="actions__item--text">Отель «Orchestra Oka Spa Resort» 3*** (Россия, Подмосквье)</a>
                                    <div class="actions__item--title">
                                        <a href="#">Акции «Раннее бронирование»</a>, <a href="#">«Длительное проживание»</a>
                                    </div>
                                </div><!--/.actions__item--right -->
                            </div><!--/.actions__item -->
                            <div class="actions__item">
                                <div class="actions__item--date">12.01</div><!--/.actions__item--date -->
                                <div class="actions__item--content">
                                    <a href="" class="actions__item--text">Санаторий «Малая Бухта» 3*** (Россия, Краснодарский край, Анапа)</a>
                                    <div class="actions__item--title">
                                        <a href="#">Акция «К морю за здоровьем»</a>
                                    </div>
                                </div><!--/.actions__item--right -->
                            </div><!--/.actions__item -->
                            <div class="actions__button">
                                <a href="#" class="button button-count">
                                    <span>Смотреть все акции</span>
                                    <i>21</i>
                                </a>
                            </div><!--/.actions__button -->
                        </div><!--/.actions__content--group -->
                        <div class="actions__content--group">
                            <div class="actions__item">
                                <div class="actions__item--date">12.01</div><!--/.actions__item--date -->
                                <div class="actions__item--content">
                                    <a href="" class="actions__item--text">Пансионат «Соловей» (Россия Краснодарский край, Анапа, Пионерский пр-т)</a>
                                    <div class="actions__item--title">
                                        <a href="#">Соловей</a>
                                    </div>
                                </div><!--/.actions__item--right -->
                            </div><!--/.actions__item -->
                            <div class="actions__button">
                                <a href="#" class="button button-count">
                                    <span>Смотреть все акции</span>
                                    <i>21</i>
                                </a>
                            </div><!--/.actions__button -->
                        </div><!--/.actions__content--group -->
                    </div><!--/.actions__content -->
                </div><!--/.actions -->
            </div><!--/.container -->
        </div>
    </div><!--/.landing-sky -->

    <div class="top-block">
        <div class="container">
            <div class="heading">Топ <span class="color-blue">предложений</span></div>
            <div class="top-block__content">
                <a href="#" class="top-block__item" style="background-image: url('img/res/top__image_01.jpg')">
                    <span class="top-block__item--text">ТОП-7 отелей на Красной поляне</span>
                </a>
                <a href="#" class="top-block__item" style="background-image: url('img/res/top__image_02.jpg')">
                    <span class="top-block__item--text">ТОП-8 санаториев Кисловодск и Пятигорск</span>
                </a>
                <a href="#" class="top-block__item" style="background-image: url('img/res/top__image_03.jpg')">
                    <span class="top-block__item--text">ТОП-10 отелей Санкт-Петербурга</span>
                </a>
                <a href="#" class="top-block__item" style="background-image: url('img/res/top__image_04.jpg')">
                    <span class="top-block__item--text">ТОП-10 отелей Санкт-Петербурга</span>
                </a>
            </div>
            <div class="text-center">
                <a href="#" class="button button-count">
                    <span>Смотреть все ТОПы предложения</span>
                    <i>21</i>
                </a>
            </div>
        </div><!--/.container -->
    </div><!--/.top-block -->

    <div class="programs">
        <div class="container">
            <div class="heading">Экскурсионные <span class="color-blue">программы</span></div><!--/.heading -->
            <div class="programs__content">
                <div class="swiper-container programs-slider">
                    <div class="swiper-wrapper">

                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/program__image_01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__header">Нижний Новгород</a>
                                    <div class="elem__info">от 2 до 5 дней</div>
                                    <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                </div>
                            </div>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/program__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__header">Санкт-петербург</a>
                                    <div class="elem__info">от 2 до 5 дней</div>
                                    <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                </div>
                            </div>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/program__image_03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__header">Москва</a>
                                    <div class="elem__info">от 2 до 5 дней</div>
                                    <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                </div>
                            </div>
                        </div><!--/.swiper-slide -->

                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/program__image_01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__header">Нижний Новгород</a>
                                    <div class="elem__info">от 2 до 5 дней</div>
                                    <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                </div>
                            </div>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/program__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__header">Санкт-петербург</a>
                                    <div class="elem__info">от 2 до 5 дней</div>
                                    <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                </div>
                            </div>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/program__image_03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <a href="#" class="elem__header">Москва</a>
                                    <div class="elem__info">от 2 до 5 дней</div>
                                    <div class="elem__text">Чисты морской воздух, уютные пляжи  и пьянящее солнце</div>
                                </div>
                            </div>
                        </div><!--/.swiper-slide -->

                    </div>
                </div><!--/.programs-slider-->
                <div class="slider-nav slider-nav--blue slider-nav-prev programs__button programs-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
                <div class="slider-nav slider-nav--blue slider-nav-next programs__button programs-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
            </div><!--/.programs__content -->
        </div><!--/.container -->
    </div><!--/.programs -->

    <div class="info-block">
        <div class="container">
            <div class="heading">Экскурсионные <span class="color-blue">программы</span></div><!--/.heading -->
            <div class="info-block__content">
                <div class="swiper-container info-block-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="info-block__item">
                                <div class="info-block__image">
                                    <img src="img/info__icon_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="info-block__text">Авиабилеты</div>
                            </a>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="info-block__item">
                                <div class="info-block__image">
                                    <img src="img/info__icon_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="info-block__text">Ж/д билеты</div>
                            </a>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="info-block__item">
                                <div class="info-block__image">
                                    <img src="img/info__icon_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="info-block__text">Трансферы</div>
                            </a>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="info-block__item">
                                <div class="info-block__image">
                                    <img src="img/info__icon_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="info-block__text">Информация по встрече туристов</div>
                            </a>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="info-block__item">
                                <div class="info-block__image">
                                    <img src="img/info__icon_05.png" class="img-fluid" alt="">
                                </div>
                                <div class="info-block__text">Страхование</div>
                            </a>
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="info-block__item">
                                <div class="info-block__image">
                                    <img src="img/info__icon_06.png" class="img-fluid" alt="">
                                </div>
                                <div class="info-block__text">Проверка статуса заявки</div>
                            </a>
                        </div><!--/.swiper-slide -->
                    </div><!--/.swiper-wrapper -->
                </div><!--/.swiper-container -->
            </div><!--/.info-block__content -->
        </div><!--/.container -->
    </div><!--/.info-block -->

{% endblock %}


{% block header %}
    <div class="header mini-header">
        <div class="container">
            <div class="mini-header__wrap">
                <a href="#" class="mini-header__logo">
                    <img src="img/logo__rus.svg" class="img-fluid" alt="">
                </a><!--/.mini-header__logo -->
                <a href="#" class="mini-header__toggle header-mobile__toggle nav-toggle">
                    <span></span>
                </a><!--/.mini-header__toggle -->
                <div class="mini-header__contact">
                    <a href="tel:+74957491011" class="mini-header__contact--phone">+7(495) 749-10-11</a>
                    <div class="mini-header__contact--text">Звоните по любым вопросам</div>
                </div><!--/.mini-header__contact -->
                <div class="mini-header__button">
                    <a href="#" class="button">Туры за рубеж</a>
                </div><!--/.mini-header__button -->
            </div><!--/.mini-header__wrap -->
        </div><!--/.container -->
    </div><!--/.mini-header -->

    {% include "src/html/common/_nav_mobile.njk" %}
{% endblock %}

{% block footer %}
    <footer class="mini-footer">
        <div class="container">
            <div class="mini-footer__top">
                <div class="mini-footer__top--group">
                    <a href="#" class="mini-footer__logo">
                        <span class="mini-footer__logo--image">
                            <img src="img/logo__rus.svg" class="img-fluid" alt="">
                        </span>
                        <span class="mini-footer__logo--text">2000-2021 © putevki.rus</span>
                    </a><!--/.mini-footer__logo -->
                    <div class="mini-footer__button">
                        <a href="#" class="button">Туры за рубеж</a>
                    </div><!--/.mini-footer__button -->
                </div><!--/.mini-footer__top--group -->
                <div class="mini-footer__top--group">
                    <div class="mini-footer__pay">
                        <div class="mini-footer__pay--image">
                            <img src="img/footer__pay_icons.png" class="img-fluid" alt="">
                        </div>
                        <div class="mini-footer__pay--text">Все платежи защищены</div>
                    </div><!--/.mini-footer__pay -->
                    <div class="mini-footer__contact">
                        <a href="tel:+74957891039" class="mini-footer__contact--phone">+7 (495) 789-10-39</a>
                        <div class="mini-footer__contact--text">Звоните по любым вопросам</div>
                    </div><!--/.mini-footer__contact -->
                </div><!--/.mini-footer__top--group -->
            </div><!--/.mini-footer__top -->
            <div class="mini-footer__bottom">
                <div class="mini-footer__text">Цены, указанные на официальном сайте www.multitour.ru, являются справочными ( не являются публичной офертой ) и формируются исходя из набора услуг, забронированных Клиентом. Описание отелей основывается на предоставленной информации от Отелей (объектов размещения), туроператор «Мультитур.ру» не несет ответственности за не соответствие представленной информации ожиданиям Клиента.</div>
                <ul class="mini-footer__links">
                    <li>
                        <a href="#">Конфиденциальность и защита информации</a>
                    </li>
                    <li>
                        <a href="#">Политики обработки персональных данных</a>
                    </li>
                    <li>
                        <a href="#">Карта сайта</a>
                    </li>
                </ul>
            </div>
        </div><!--/.container -->
    </footer><!--/.mini-footer -->
{% endblock %}


